.login-wrapper.wd-300.wd-xs-350.pd-25.pd-xs-40.bg-white.rounded.shadow-base
  .signin-logo.tx-center.tx-28.tx-bold.tx-inverse
    span.tx-normal
      | [
    | q&a
    span.tx-normal
      | ]
  .tx-center.mg-b-20.mg-t-10 = t('.title')
  = form_for(resource, as: resource_name, url: confirmation_path(resource_name), html: { method: :post }) do |f|
    = render "users/shared/error_messages", resource: resource
    .form-group
      = f.label :email
      br
      = f.email_field :email,
        autofocus: true,
        autocomplete: "email",
        value: (resource.pending_reconfirmation? ? resource.unconfirmed_email : resource.email),
        class: 'form-control'
    = f.submit t('.submit'), class: 'btn btn-info btn-block'
  = render "users/shared/links"
